Subject: [Class of 2014] Senior Class Mug Giveaway TODAY in W20-306

From: 2014 Council <[email-masked]>
Date: Tue, 8 Oct 2013 12:11:46 -0400

Hey Seniors,

Today is the day! If you stop by *Twenty Chimneys* between *3:45**PM -
5:15PM *you can pick up your very own *free* *Class of 2014 Coffee Mug!*
*
*
*For those who can't make it: *to clarify, we're only letting people take
one mug each, so your friend can't take one for you, BUT if they write your
name down at the event, we will *guarantee you a mug at the next giveaway. *
*
*
Hope to see you there!
Your Class Council